@import "reset.css" all;

.prm-win {display: none;}
.prm-resp {padding-top: 110%; position: relative;}
.prm-resp img {position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: contain;}

.top-one span, .top-one> a, .btn, .top-one ul a, .top-two li:after, .teacher-title:after, .doc-item li, .prev, .next 
{background:url(../images/spr.png) no-repeat;}
.title {font-size:36px; font-weight:700; margin-bottom:40px; text-align:center; width: 100%;}
.btn {background-color:#ff3a1d; color:#FFF; display:inline-block; height:48px; padding:0 20px 0 70px; line-height:48px; cursor:pointer; 
border-radius:24px; font-size:18px; font-weight:700; box-shadow:0 0 0 6px rgba(255,255,255,0.3); text-shadow:0 1px rgba(0,0,0,0.3);}
.btn-blue {background-color:#11aeff;}
.more-btns {text-align:center; margin-top:40px;}
.more-btns .btn {background-image:none; padding:0 40px; color:#fff !important;}

.eight {display:none;}
.fx-inner #dle-content {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
    -ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.v-tour iframe {width: 100% !important; height:550px;}
.tlg-btn img, .yt-btn img {width: 22px; height: 22px; position: relative; top: 5px; display: block;}
.top-one ul li.tlg-btn a, .top-one ul li.yt-btn1 a {width: 22px; height: 32px; background: none;}
.top-one ul li.yt-btn1 {position: relative; top: -5px;}


/* BASE
----------------------------------------------- */
.wrap {max-width:1434px; margin:0 auto; box-shadow:0 0 20px 0 rgba(0,0,0,0.1); background-color:#fff; 
overflow: hidden;}
.center {max-width:960px; margin:0 auto; position:relative; z-index:100;}
.section-wrap {position:relative;}
.section-wrap:not(.one) {padding:70px 0;}
.section-wrap:nth-child(2n+1) { background:#dae7ff;}
.three {padding:70px 0 0 0 !important; height:690px;}
.five {overflow:hidden; padding:70px 0 130px 0 !important;}
.seven {color:#FFF; height:382px; background:#df9b00  url(../images/cons.jpg) center top no-repeat !important;}
.eleven {padding:0 !important; height:590px; background:#444  url(../images/map.jpg) center top no-repeat !important;}
.twelve {background-color:#11aeff !important; color:#FFF; text-align:center; padding:40px 0 !important; font-size:20px}

.one {height:640px; background:#dae7ff url(../images/main.jpg) center 30px no-repeat !important;}
.one:before {background-color:#11aeff; height:40px; width:100%; left:0; top:0; position:absolute; content:"";}

.aj-win {display:none;}
.aj {cursor:pointer;}
.aj-inner {min-height:500px;}
.aj-inner .title {font-size:18px; margin-bottom:10px; text-align:left;}
.full-meta {margin-bottom:10px; font-style:italic; text-align:left;}
.pic-left {float:left; margin:0 20px 10px 0; width:350px;}

.form-check-conf {line-height:16px; margin-bottom:15px;}
.form-check-conf a {text-decoration:underline;}
.form-check-conf input {margin:0 10px 0 0; position:relative; top:-1px;}
.consult-form .form-check-conf a {color:#fff;}
.consult-form .form-check-conf {text-align:right; padding:0 30px 0 0; font-weight:700;}
.consult-form .form-check-conf input {width:10px;}


/* HEADER
----------------------------------------------- */
.top-one i {font-style: normal;} 
.top-one {height:40px; line-height:40px; text-align:center;}
.top-two {margin-top:12px; text-align:center;}
.top-one, .top-one a {color:#FFF;}
.top-one span, .top-one > a {display:inline-block; float:none; margin:0 20px; font-size:16px; padding-left: 26px; background-size: 120px;}
.top-one span:nth-child(2), .top-one > a:nth-child(2) {background-position:0 -31px; padding-left:25px;}
.top-one span:nth-child(3), .top-one > a:nth-child(2) {background-position:0 -60px; padding-left: 26px; background-position: 0 -70px; background-size: 120px;}
.top-one ul {float:right;margin-top:5px;}
.top-one li {display:inline-block; margin-left:3px;}
.top-one ul a {display:block; width:22px; height:30px;}
.top-one ul li.o-btn a {background-position:0 -89px;}
.top-one ul li.o-btn a {background-position:-30px -89px;}
.top-one ul li.yt-btn a {background-position:-60px -89px;}
.top-one ul li.vk-btn a {background-position:0 -120px;}
.top-one ul li.tw-btn a {background-position:-30px -120px;}
.top-one ul li.rss-btn a {background-position:-60px -120px;}
.top-one ul li.inst-btn a {position: relative; top: 3px; 
    background: url(../images/instagram.png) 0 0 / contain no-repeat;}
.top-one ul li.fb-btn a {position: relative; top: 4px; 
    background: url(../images/fb.png) -5px -5px / 30px auto no-repeat;}
.top-two li {display:inline-block; position:relative; margin:0 15px;}
.top-two li:first-child {margin-left:0;}
.top-two li:last-child {margin-right:0;}
.top-two li:after {content:""; width:6px; height:8px; background-position:0 -160px; position:absolute; top:6px; right:-20px;}
.top-two a {text-transform:uppercase; border-bottom:1px solid #c7c7c7;}
.top-two li:last-child:after {display:none;}
.top-two li.mark:before {background-color:#f24841; color:#FFF; font-size:12px; content:attr(data-label); 
position:absolute; left:100%; top:-7px; width:14px; height:14px; line-height:14px; text-align:center; border-radius:50%;}
.top-three {}
.logotype {height:320px; width:100%; display:block; overflow:hidden; text-indent:-1000px;}
.top-btns {text-align:center; margin-top:40px;}
.top-btns .btn {margin:0 10px; background-position:0 -180px; box-shadow:1px 1px rgba(0,0,0,0.6),0 0 0 6px rgba(255,255,255,0.3);}
.top-btns .btn-blue {position:relative; left:15px; background-position:0 -238px;}
.top-btns .btn:hover {box-shadow:1px 1px rgba(0,0,0,0),0 0 0 6px rgba(255,255,255,0.3); 
background-color:#ff4b31;}
.top-btns .btn:active {box-shadow:inset 1px 1px rgba(0,0,0,0.6),0 0 0 6px rgba(255,255,255,0.3); 
background-color:#d92208;}
.top-btns .btn-blue:hover {background-color:#41beff;}
.top-btns .btn-blue:active {background-color:#0097ee;}

.top-capt-wr {background-color: rgba(248,182,4,0.6); padding: 43px; margin: 0 -2000px;}
.top-capt {text-align: center; font-size:28px; color: #fff; width: 600px; margin: 0 auto;}


/* REASON
----------------------------------------------- */
.reason {width:43%; float:left; height:60px; padding-left:65px; background:url(../images/reason.png) 0 0 no-repeat; 
display:flex; flex-direction:column; justify-content:center; margin-bottom:30px;}
.reason:nth-child(2n) {float:right;}
.reason:nth-child(2) {background-position:0 -370px;}
.reason:nth-child(3) {background-position:0 -87px;}
.reason:nth-child(4) {background-position:0 -455px;}
.reason:nth-child(5) {background-position:0 -170px;}
.reason:nth-child(6) {background-position:0 -545px;}
.reason:nth-child(7) {background-position:0 -263px;}
.reason:nth-child(8) {background-position:0 -629px;}


/* PRICE
----------------------------------------------- */
.price {width:306px; height:422px; float:left; margin:0 20px 0 0; position:relative; 
background-color:#efc043; border:2px solid #df9b00; text-align:center; border-radius:3px; cursor:pointer;}
.price:nth-child(3n+1) {margin-right:0;}
.price div {padding:15px;}
.p-label {height:60px; font-family: 'Lobster', cursive; font-size:20px;}
.p-price {padding: 40px 0 !important; background-color:#df9b00; color:#FFF; font-weight:700; font-size:24px; line-height:26px;}
.p-info {height:50px; border-bottom:1px solid #df9b00; font-size:14px;}
.p-info2 {height:85px;}
.p-btn span {display:inline-block; line-height:34px; padding:0 10px; border-radius:3px; 
background-color:#df9b00; color:#FFF; font-size:14px;}
.price-green {background-color:#d5c651; border:2px solid #c2b130;}
.price-green .p-price, .price-green .p-btn span {background-color:#c2b130;}
.price-green .p-info {border-bottom:1px solid #c2b130;}
.price-pink {background-color:#f5bbd1; border:2px solid #de81b8;}
.price-pink .p-price, .price-pink .p-btn span {background-color:#de81b8;}
.price-pink .p-info {border-bottom:1px solid #de81b8;}
.price-blue {background-color:#a9e1f9; border:2px solid #5fa9c9;}
.price-blue .p-price, .price-blue .p-btn span {background-color:#5fa9c9;}
.price-blue .p-info {border-bottom:1px solid #5fa9c9;}
.price:after {content:""; width:268px; height:52px; position:absolute; left:50%; margin-left:-134px; bottom:-54px; 
background:url(../images/shadow2.png) center top no-repeat; opacity:0;}
.price:hover {height:452px; padding:15px 0; margin-top:-15px;}
.price:hover:after {opacity:1;}


/* TEACHER
----------------------------------------------- */
.teacher {width:20%; float:left; height:300px; text-align:center; padding:0 10px; display:block;}
.teacher-img {width:116px; height:116px; border-radius:50%; margin:0 auto 10px auto;}
.teacher-title {font-size:16px; font-weight:700;}
.teacher-title:after {content:""; width:34px; height:4px; margin:6px auto; display:block; background-position:0 -360px;}
.teacher-info {color:#999999; font-size:14px;}
.teacher:hover .teacher-img {}


/* WALK
----------------------------------------------- */
.walk-box {width:800px; margin:0 auto; position:relative;}
.walk-box22:after {content:""; width:1434px; height:225px; position:absolute; left:50%; margin-left:-717px; bottom:-130px; 
background:url(../images/shadow.png) center top no-repeat;}
.walk-inner {position:relative; z-index:100;}
.btn-to-tour {background-image: none; padding: 0; text-align: center; display: block; 
width: 300px; margin: 40px auto 0 auto; color: #fff !important;}


/* PHOTO
----------------------------------------------- */
.foto {width:150px; height:150px; margin-bottom:12px; display:block;}
.foto-title {position:absolute; left:0; right:0; bottom:0; text-align:center; font-weight:700; color:#fff; padding:50px 10px 10px 10px; 
background: -moz-linear-gradient(top, rgba(247,56,90,0) 0%, rgba(247,56,90,0.65) 100%);
background: -webkit-linear-gradient(top, rgba(247,56,90,0) 0%,rgba(247,56,90,0.65) 100%);
background: linear-gradient(to bottom, rgba(247,56,90,0) 0%,rgba(247,56,90,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f7385a', endColorstr='#a6f7385a',GradientType=0 ); 
z-index:100; opacity:0;}
.foto:before {content:""; position:absolute; left:0; top:0; width:100%; height:100%; border:1px solid rgba(255,255,255,0.7);}
.foto:hover:before {transform:scale(0.9,0.9);}
.foto:hover .foto-title {opacity:1;}

.in-cat222 .foto {float:left; margin:0 5px 12px 5px;}


/* CONSULTATION
----------------------------------------------- */
.seven h2 {text-shadow:0 1px rgba(0,0,0,0.2);}
.consult {margin:0 auto; text-align:center; width:780px;}
.consult > p {font-size:18px; font-weight:700; position:relative; top:5px;}
.consult-form {padding:20px 0 0 0;}
.consult-form input {border:0; box-shadow:none !important; text-align:center; color:#999999; 
display:inline-block; width:225px; margin:0 12px; vertical-align:top; 
background-color:#fff !important}
.consult-form .btn {border-radius:3px; background-position:0 -291px; margin:0 12px; 
box-shadow:1px 1px rgba(0,0,0,0.6); font:700 16px PT Sans !important;}
 

/* ACTION
----------------------------------------------- */
.action {width:43%; float:left; height:120px; font-size:14px;}
.action:nth-child(2n) {float:right;}
.action-text {color:#000; margin-bottom:10px;}
.action-link {color:#ababab; border:1px solid #ababab; padding:8px 20px; border-radius:3px; display:inline-block;}
.action-link:hover {color:#ff6666; border-color:#ff6666;}


/* REVIEW
----------------------------------------------- */
.review {width:46%; float:left; font-size:14px;}
.review:nth-child(2n) {float:right;}
.review-text {height:215px; padding:30px 20px; position:relative; font-size:14px; font-style:italic; background-color:#FFF;}
.review-text:before {width: 0;height: 0;border-top: 15px solid #fff; border-left: 15px solid transparent; 
position:absolute; right:0; top:100%; content:"";}
.review-info {text-align:right; line-height:20px; font-size:13px; margin-top:20px;}
.review-info span {color:#666;}
.owl-item .review {float:none; width:auto; margin:0 45px;}
.review-text img + img {margin-left:10px;}

/* DOCS
----------------------------------------------- */
.docs {width:50%; float:left; font-size:14px;}
.docs:nth-child(2n+1) {float:right;}
.doc-item {margin-bottom:20px;}
.doc-item b {font-size:16px;}
.doc-item .highslide {display:inline-block; vertical-align:top; width:80px; height:110px; 
background-color:#CCC; margin:10px 7px 0 0;}
.doc-item .qr {display:inline-block; vertical-align:top; width:110px; height:110px; margin:10px 7px 0 0;}
.doc-item .highslide.doc-album {width:140px;}
.doc-item .highslide img {display:block; height:100%;}
.doc-item ul a {color:#3399cc; text-decoration:underline;}
.doc-item ul a:hover {text-decoration:none;}
.doc-item li {margin-bottom:10px; padding:5px 0 0 35px; height:25px; background-position:0 -390px;}


/* CONTACTS
----------------------------------------------- */
.contacts {width:400px; margin-left:-200px; position:absolute; left:50%; top:0; text-align:center; 
background-color:#FFF; padding:30px 0 0 0;}
.contacts p {font-size:18px; margin-top:5px;}
.contacts h2 {margin-bottom:10px;}
.contacts:after {width:100%; height:90px; left:0; top:100%; position:absolute; 
background:url(../images/angle.png) center top no-repeat; content:"";}


/* FOOTER
----------------------------------------------- */
.twelve p {font-size:30px;}
.twelve span, .twelve p a {text-decoration:underline; color:#FFF; cursor:pointer;}
.twelve span:hover {text-decoration:none;}
.twelve .section > a {display:inline-block; right:0; top:50px; position:absolute; }
.ps-link22 {cursor: pointer; color: #000;}
.demography {position: absolute; left: -20px; top: 50%; height: 80px; margin-top: -40px;}

/* FULL STORY STATIC
----------------------------------------------- */
.full-text embed, .full-text object, .full-text video, .full-text iframe, .full-text frame {width: 100% !important; height:450px;}
.full-text {line-height:20px; margin:0 0 20px 0; color:#5c5c5c}
.full-text img {margin:0 10px 10px 0; max-width:100%; border:5px solid #f0f0f0;}
.full-text a {text-decoration:underline;}
.full-text a:hover {text-decoration:underline;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5 {color:#007ac2; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif;}
.full-text h2 {font-size:22px;}
.full-text h3 {font-size:20px;}
.full-text h4 {font-size:18px;}
.full-text h5 {font-size:16px;}
.full-text p {margin-bottom:15px;}
.full-text ul, .full-text ol, .full-text h2, .full-text h3, .full-text h4, .full-text h5 {margin:0;}
.full-text ul li {list-style:disc; margin-left:40px;}
.full-text ol {counter-reset:li; padding:0;  list-style:none; margin-left:25px; }
.full-text ol li {position:relative; margin:0 0 5px 0; padding-left:30px; min-height:20px;}
.full-text  ol li:before {content:counter(li); counter-increment:li; font-size:11px;
position:absolute; top:2px; left:0; width:20px; height:20px; line-height:20px; text-align:center; 
color:#fff; background:#0297dc; font-weight:bold; border-radius:50%;}
.full-text table {width:100%; text-align:left;}
.full-text table tr td {padding:10px; border:1px solid #ccc; font-size:12px; }
.full-text table tr:nth-child(1) {background-color:#0297dc !important; color:#FFF; font-size:14px !important;}
.full-text table tr:nth-child(2n+1) {background-color:#f9f9f9;} 
.full-text table img {display:block; margin:0; border:0; max-width:350px}


/* GO TOP BUTTON */
#gotop{position:fixed;width:40px;height:40px;right:0px;bottom:0px;cursor:pointer;
background:url('../images/gotop.png') no-repeat;z-index:9998;display:none; opacity:0.8;}

.rkl-overlay {position: fixed; z-index: 999; left: 0; top: 0; right: 0; height: 100%; 
	background: rgba(0,0,0,0.6); display: none;}
.rkl-box {position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); 
max-height: 100%; overflow-x: hidden; overflow-y: auto; width: 100%; max-width: 400px;}
.rkl-header > span {display: inline-block; padding: 10px 20px; cursor: pointer; 
	background-color: #000; color: #fff;}
.rkl-header {text-align: right;}
.rkl-body {}


/* SLIDER
----------------------------------------------- */

/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.2
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
/* display none until init */
.owl-carousel{display: none; position: relative; width: 100%; -ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow: hidden; position: relative; width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item{float: left;}
.owl-controls .owl-page, .owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* fix */
.owl-carousel  .owl-wrapper, .owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
.owl-theme .owl-controls{position:absolute; left:0; top:0; right:0; z-index:999; height:10px; text-align:center;}

/* Styling Next and Prev buttons */
.nine .owl-theme .owl-controls .owl-buttons div{display: inline-block; zoom: 1; opacity: 1; 
position:absolute; top:85px !important; width:44px; height:44px;}
.nine .owl-prev {left:-45px;}
.nine .owl-next {right:-45px;}
.four .owl-theme .owl-controls .owl-buttons div{display: inline-block; zoom: 1; opacity: 1; 
position:absolute; top:235px !important; width:44px; height:44px;}
.four .owl-prev {left:-45px;}
.four .owl-next {right:-45px;}
.prev, .next {background-position:0 -438px; display:block; width:44px; height:44px;}
.next {background-position:0 -490px;}
.prev:hover {background-position:-55px -438px;}
.next:hover {background-position:-55px -491px;}


/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.carou .owl-theme .owl-controls.clickable .owl-buttons div:hover{opacity: 1; text-decoration: none; color:#000;}
.carouside .owl-theme .owl-controls.clickable .owl-buttons div:hover{opacity: 1; text-decoration: none; color:#f0542e;}
.caroubottom .owl-theme .owl-controls.clickable .owl-buttons div:hover{opacity: 1; text-decoration: none; color:#fff; background-color:#f0542e;}
.slide .owl-theme .owl-controls.clickable .owl-buttons div:hover{opacity: 1; text-decoration: none; color:#f0542e;}

/* Styling Pagination*/
.owl-theme .owl-pagination {text-align:center; position:relative; display:inline-block; bottom:25px; background-color:#FFF; 
padding:10px 30px; border-radius:3px 3px 0 0;}
.owl-theme .owl-controls .owl-page{display: inline-block; zoom: 1;}
.owl-theme .owl-controls .owl-page span{display: block; width: 10px; height: 10px; margin: 3px 5px;
border-radius: 5px; background-color: #9cd2ef;}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{background-color:#bfe078;}
/* If PaginationNumbers is true */
.owl-theme .owl-controls .owl-page span.owl-numbers{height: auto; width: auto;
	color: #FFF; padding: 2px 10px; border-radius: 30px;}
/* preloading images */
.owl-item.loading{min-height: 140px; background: url(../images/loader.gif) no-repeat center center;}
/* 
 *  Owl Carousel CSS3 Transitions 
 *  v1.3.2
 */

.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x : 50%;
	-webkit-perspective-origin-y : 50%;
	-moz-perspective : 1200px;
	-moz-perspective-origin-x : 50%;
	-moz-perspective-origin-y : 50%;
	perspective : 1200px;
}
/* fade */
.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
  0% {opacity: 1}
}
@-moz-keyframes empty {
  0% {opacity: 1}
}
@keyframes empty {
  0% {opacity: 1}
}
@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}
@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
  from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}


.main-sliders-rate {
    height: 42px;
}

.main-sliders-rate a {
    position: relative;
    display: block;
    width: 50%;
    height: 42px;
    float: left;
    /*text-indent: 44px;*/
    line-height: 42px;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}

.main-sliders-rate a span {
    position: relative;
    display: block;
    width: 20px;
    margin: 0 auto;
    padding-left: 14px;
}

.main-sliders-rate a svg {
    position: absolute;
    width: 18px;
    height: 17px;
}

.main-sliders-rate a:nth-of-type(1) {
    background: #444;
    color: #71ce3f;
}

.main-sliders-rate a:nth-of-type(1):hover {
    background: #71ce3f;
    color: #FFF;
}

.main-sliders-rate a:nth-of-type(1) svg {
    fill: #70cd3f;
    top: 12px;
    left: -10px;
}

.main-sliders-rate a:nth-of-type(1):hover svg {
    fill: #FFF;
}

.main-sliders-rate a:nth-of-type(2) {
    background: #000;
    color: #ba3636;
}

.main-sliders-rate a:nth-of-type(2):hover {
    background: #b93636;
    color: #FFF;
}

.main-sliders-rate a:nth-of-type(2) svg {
    fill: #ba3636;
    top: 14px;
    left: -10px;
}

.main-sliders-rate a:nth-of-type(2):hover svg {
    fill: #FFF;
}




@media screen and (max-width: 1220px) {
.center {width: calc(100% - 30px);}
}

@media screen and (max-width: 950px) {
.center {max-width:768px; width: calc(100% - 30px);}
.top-two {width: 100%; white-space: nowrap; overflow-y: hidden; overflow-x: auto;}
.section-wrap.three .section {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.section-wrap.three .section .title {width: 100%;}
.price, .price:hover {width: 32%; height: auto; margin: 0; padding: 0;}
.price:hover:after, .walk-box:after {display: none;}
.walk-box {width: 100%;}
.foto {width: 18.6%;}
.foto img {width: 100%; height: 100%; object-fit: cover; margin: 0;}
.nine .owl-prev {left:-6px;}
.nine .owl-next {right:-6px;}
.docs, .consult {width: 100%;}
.seven {height:auto; background:#df9b00  url(../images/cons.jpg) center top / cover no-repeat !important;}
.consult-form .form-check-conf {text-align: center; padding: 0; width: 100%;}
.demography {position: static; display: block; margin: 0 auto 40px auto; float: none !important;}
    
button, textarea, select, input[type="text"], input[type="password"], input[type="button"], input[type="submit"] 
{appearance: none; -webkit-appearance: none; font-size: 16px; font-family: 'PT Sans' !important;}
}

@media screen and (max-width: 760px) {
.center {max-width:640px;}
    .top-one i {display: block;}
.top-one  {height: 105px; text-align: left; position: relative; padding-top: 5px; line-height: 30px;}
.top-one span, .top-one > a {margin: 0; font-size: 16px; font-weight: 700; 
    background-image: none; display: block;  padding: 0 !important; width: calc(100% - 60px);}
.top-one ul {position: absolute; right: 0; top: -3px; width: 25px;}
.top-one ul li + li {position: relative; top: -15px;}
    .top-one ul li + li.inst-btn {top: -30px;}
    .top-one ul li + li.fb-btn {top: -40px;}
.one:before {height: 105px;}
.one {height: auto; padding-bottom: 20px; background: #dae7ff url(../images/main.jpg) center 105px / cover no-repeat !important;}
.top-btns {margin-top: 10px;}
.top-btns .btn {width: 100%; margin: 10px 0 0 0; left: 0;}
.title {font-size: 24px;}
.reason {width: 100%;}
.price, .price:hover {width: 100%; margin-bottom: 15px;}
.price > div {height: auto;}
.three {height: auto; padding-bottom: 55px;}
.teacher {width: 25%;}
.foto {width: 23%;}
.twelve .section > a {display: block; position: static; margin: 30px auto 0 auto; width: 88px;}
.consult-form {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.consult-form input {width: 48%; margin: 0; padding: 0 10px;}
.consult-form .btn {width: 100%; margin: 15px 0 0 0;}

::-webkit-scrollbar {width: 6px; height: 6px;}
::-webkit-scrollbar-thumb {border-radius: 3px; background-color: #ff3a1d; border: 0px solid #eee;}
    
.dcont button {font-size:12px; padding:0 15px !important;}
.comments-tree-list .comments-tree-list {padding-left:0px !important;}
.comments-tree-list .comments-tree-list:before {display:none;}
.mass_comments_action {display:none;}
}

@media screen and (max-width: 590px) {
.center {max-width:480px;}
.logotype {height: auto; padding-top: 30%; margin-bottom: 30px;}
.top-btns {margin-top: 0px; padding-top: 10px;}
.one {background: #dae7ff url(../images/main.jpg) center 105px / 210% auto no-repeat !important;}
.teacher {width: 33.33%;}
.foto {width: 32%;}
.nine .owl-theme .owl-controls .owl-buttons div {top: -60px !important;}
.owl-item .review {margin: 0;}
.review-text {height: auto;}
.nine .owl-prev {left:0;}
.nine .owl-next {right:0;}
.doc-item li {height: auto; padding: 0; background-image: none;}
.top-two li {margin:0 10px;}
.top-two li:after {right: -15px;}
.foto-page {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
        -ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.foto-page a {width: 48%; height: 120px; display: block; margin: 0 0 15px 0; overflow: hidden;}
.foto-page a img {width: 100%; height: 100%; object-fit: cover; margin: 0; float: none;}

.ac-inputs input {width: 100%;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:300px;}

.ui-dialog {width:100% !important;}
.upop-left, .upop-right {float:none !important; width:100% !important; margin:0; padding:0 20px;}
.upop-left {margin-bottom:10px; text-align:center;}
.ui-dialog-buttonset button {display:block; margin:0 0 5px 0; width:100%;}
#dofullsearch, #searchsuggestions span.seperator {display:none !important;}
.attach .download-link {margin:0 -15px 0 0; float:none; display:block; padding:0 10px;}
.attach-info {float:none;}
}

@media screen and (max-width: 470px) {
.center22 {max-width:360px;}
.top-btns .btn {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.one {background: #dae7ff url(../images/main.jpg) center 105px / 230% auto no-repeat !important;}
.teacher {width: 33.33%; height: 250px;}
.teacher-img {width:80px; height:80px;}
.teacher-title {font-size:14px;}
.teacher-items {margin: 0 -10px;}
.foto {width: 31.6%; height: 110px;}
.eleven {height: 400px; background: #444 url(../images/map.jpg) center 100px / 800px auto no-repeat !important;}
.docs-thumbs {display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
    -ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
    .docs-thumbs b {display: block; width: 100%;}
    .docs-thumbs .highslide {width: 23% !important; overflow: hidden; margin-right: 0;}
    .docs-thumbs .highslide img {object-fit: cover;}
}

@media screen and (max-width: 350px) {
.center22 {max-width:320px;}
.one {background: #dae7ff url(../images/main.jpg) center 105px / 250% auto no-repeat !important;}
.teacher {width: 50%; height: 250px;}
.foto {width: 48%; height: 150px;}

.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:250px;}
}


.review-items .owl-item {
    width: 100%!important;
    max-width: 762px;
    margin: 0 auto;
}
.review-items .owl-wrapper {
	display:grid!important;
    max-width:100%!important;
}